@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot');
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v27-latin-regular.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v27-latin-regular.woff') format('woff'),
        url('../fonts/roboto-condensed-v27-latin-regular.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v27-latin-regular.svg#RobotoCondensed') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-condensed-v27-latin-700.eot');
    src: url('../fonts/roboto-condensed-v27-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v27-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v27-latin-700.woff') format('woff'),
        url('../fonts/roboto-condensed-v27-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v27-latin-700.svg#RobotoCondensed') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/roboto-condensed-v27-latin-900.eot');
    src: url('../fonts/roboto-condensed-v27-latin-900.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v27-latin-900.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v27-latin-900.woff') format('woff'),
        url('../fonts/roboto-condensed-v27-latin-900.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v27-latin-900.svg#RobotoCondensed') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em 'Roboto Condensed', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 760px;
    margin: 1rem auto;
    border: 1px solid #4A8489;
    background: #fff;
    overflow: hidden;
}
:is(h2, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.5rem;
}
h1 {
    position: relative;
    margin: 0 0 1rem;
    font-size: 1em;
    line-height: 1.3;
    font-weight: 400;
    padding: 0 0 0.75rem 0.7rem;
    border-bottom: 1px solid #4A8489;
}
h1:before {
    content: "\2022";
    font-size: 1.3rem;
    position: absolute;
    left: 0;
    top: -2px;
}
h2 {
    font-size: 1.45em;
    line-height: 1.3;
    margin-bottom: 0.5rem;
    color: #4A8489;
}
h3 {
    font-size: 2.063em;
    line-height: 1;
    font-weight: 900;
    background: #4A8489;
    color: #fff;
    text-align: center;
    padding: 0.5rem 1rem 0.35rem;
}
h3 span {
    display: block;
    font-size: 0.7em;
    line-height: 1.3;
    padding: 0.35rem 1rem;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.color{
    color: #666666;
}
.hl {
    color: #4A8489;
    font-weight: 900;
}
.bolder {
    font-weight: 900;
}
.logo {
    padding: 1rem;
}
article {
    padding: 0.75rem 1rem;
}
footer {
    padding: 0 1rem 1rem;
    display: flex;
    justify-content: space-between;
}
.qr {
    display: flex;
    gap: 0.75rem;
}
.right {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: flex-end;
}
.right p{
    font-weight: 900;
    font-size: 1.7em;
    line-height: 1;
    color: #4A8489;
}
.social{
    display: flex;
    justify-content: center;
    gap: 0.5rem;
}
figure {
    margin: 0;
}
@media only screen and (max-width:759px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    .logo{
        display: flex;
        justify-content: center;
    }
    .right{
        justify-content: center;
        align-items: center;
    }
    footer{
        flex-direction: column;
        align-items: center;
        gap: 1rem;
    }
}

@media only screen and (max-width:480px) {
   h3{
    font-size: 1.7em;
   }
}